Softaculous http://www.softaculous.com/board/index.php? <![CDATA[Imported Script - Older Version - How to Force Update / Upgrade to Newest Version ?]]> http://www.softaculous.com/board/index.php?tid=5995&tpg=1#p21979
The minimum OpenCart version required to upgrade to 1.5.6.4 is 1.5.5.1

There are some issue with the upgrade utility from versions lower than 1.5.5.1 hence we have set the minimum requirement to 1.5.5.1

Please upgrade to 1.5.5.1 manually and then you should be able to upgrade to the latest version via softaculous.]]>
Wed, 22 Oct 2014 09:17:39 GMT http://www.softaculous.com/board/index.php?tid=5995&tpg=1#p21979
<![CDATA[ispconfig 3: db names and manual install recognition]]> http://www.softaculous.com/board/index.php?tid=5991&tpg=1#p21978
Thank you for the suggestion.

I have forwarded the details to the development team and they will look into it.]]>
Wed, 22 Oct 2014 09:16:06 GMT http://www.softaculous.com/board/index.php?tid=5991&tpg=1#p21978
<![CDATA[what is missing in Webuzo?]]> http://www.softaculous.com/board/index.php?tid=5993&tpg=1#p21976
Quote From : attiqfsd October 21, 2014, 5:47 pm
I have searched a little and found that the functions being used by this script are removed since PHP 5.3. Can we Install PHP 5.2 in Webuzo?
The same script is working in Cpanel and CentOS Web Panel
I checked Features of CentOS Web Panel and Found that it supports PHP 5.2, 5.3, 5.4, 5.5 as well as 5.6, Whereas Webuzo only misses out on PHP 5.2.
Sir Webuzo does not provided PHP 5.2
]]>
Wed, 22 Oct 2014 07:06:59 GMT http://www.softaculous.com/board/index.php?tid=5993&tpg=1#p21976
<![CDATA[Imported Script - Older Version - How to Force Update / Upgrade to Newest Version ?]]> http://www.softaculous.com/board/index.php?tid=5995&tpg=1#p21975
I thought it would be great to import it and let Softaculous do the upgrading to the newest version for me.

Unfortunately after the import, I don't have any icons or any way that I see to force the upgrade / update.

The admin in Softaculous says I'm on version 1.4.9.1 and that the current version available is  1.5.6.4... but I don't have an upgrade update icon or anything.

Any suggestions on what I need to do to get Softaculous to force upgrade the script?

Thanks!
]]>
Wed, 22 Oct 2014 03:02:36 GMT http://www.softaculous.com/board/index.php?tid=5995&tpg=1#p21975
<![CDATA[BIND - Added new domain and BIND will not restart]]> http://www.softaculous.com/board/index.php?tid=5946&tpg=2#p21974
Quote From : valley October 21, 2014, 6:42 am
Alright !!! Glad to learn that you no longer face the trouble.
Thanks for the support.]]>
Tue, 21 Oct 2014 20:43:52 GMT http://www.softaculous.com/board/index.php?tid=5946&tpg=2#p21974
<![CDATA[zip.so extension]]> http://www.softaculous.com/board/index.php?tid=5989&tpg=1#p21973
Quote From : rex_A October 21, 2014, 12:01 pm
1. Open AMPPS Application ->Stop Apache (If running)
2 In "PHP" Tab -> "PHP Extension"
3. Enable "zip.so".
4. Apply
5. Restart Apache.
I also need zip.so extension in order to create a new project with Laravel. Unfortunately that extension does not seem to be an option.

I'm running Mac OS X Yosemite with AMPPS 4.5.4. If anyone has some input on how to add that functionality please let me know.

Thank you!

Eric]]>
Tue, 21 Oct 2014 20:23:39 GMT http://www.softaculous.com/board/index.php?tid=5989&tpg=1#p21973
<![CDATA[what is missing in Webuzo?]]> http://www.softaculous.com/board/index.php?tid=5993&tpg=1#p21972 The same script is working in Cpanel and CentOS Web Panel
I checked Features of CentOS Web Panel and Found that it supports PHP 5.2, 5.3, 5.4, 5.5 as well as 5.6, Whereas Webuzo only misses out on PHP 5.2.]]>
Tue, 21 Oct 2014 17:47:07 GMT http://www.softaculous.com/board/index.php?tid=5993&tpg=1#p21972
<![CDATA[what is missing in Webuzo?]]> http://www.softaculous.com/board/index.php?tid=5993&tpg=1#p21971 Tue, 21 Oct 2014 15:46:53 GMT http://www.softaculous.com/board/index.php?tid=5993&tpg=1#p21971 <![CDATA[vps IP to Site. How to Stop?]]> http://www.softaculous.com/board/index.php?tid=5992&tpg=1#p21970 Tue, 21 Oct 2014 15:45:17 GMT http://www.softaculous.com/board/index.php?tid=5992&tpg=1#p21970 <![CDATA[ispconfig 3: db names and manual install recognition]]> http://www.softaculous.com/board/index.php?tid=5991&tpg=1#p21969
1. we'll import the installations per your suggestion
2. another (extra) possibility might be to give the user te option to add tables in an already existing database for that specific ispconfig user (if available)
]]>
Tue, 21 Oct 2014 13:57:59 GMT http://www.softaculous.com/board/index.php?tid=5991&tpg=1#p21969